
=pod

=head1 NAME

SDL::CDROM -- SDL Bindings for the CDROM device

=head1 CATEGORY

Core, CDROM

=head1 SYNOPSIS

 use SDL ':init';
 use SDL::CDROM;
 
 SDL::init(SDL_INIT_CDROM);
 
 print SDL::CDROM::num_drives();
 
 print SDL::CDROM::name(0);
 
 SDL::quit();

=head1 METHODS

=head2 num_drives

 my $drives = SDL::CDROM::num_drives(); 

Returns number of drives available on the system

=head2 name

 my $drive_name = SDL::CDROM::name($drive_num);

Returns human readable name for CDROM device

Examples:

=over

=item *

'/dev/cdrom'

=item *

'E:'

=item *

'/dev/disk/ide/1/master'  

=back

=head1 See Also

L<SDL::CD>, L<SDL::CDTrack>

=head1 AUTHORS

See L<SDL/AUTHORS>.

=cut
